### Name: mhtplot
### Title: Manhattan plot of p values
### Aliases: mhtplot
### Keywords: hplot

### ** Examples

## Not run: 
##D # foo example
##D test <- matrix(c(1,1,4,1,1,6,1,10,3,2,1,5,2,2,6,2,4,8),byrow=TRUE,6)
##D mhtplot(test)
##D mhtplot(test,logscale=F)
##D 
##D # fake example with Affy500k data
##D affy <-c(40220, 41400, 33801, 32334, 32056, 31470, 25835, 27457, 22864, 28501, 26273, 
##D          24954, 19188, 15721, 14356, 15309, 11281, 14881, 6399, 12400, 7125, 6207)
##D CM <- cumsum(affy)
##D n.markers <- sum(affy)
##D n.chr <- length(affy)
##D test <- data.frame(chr=rep(1:n.chr,affy),pos=1:n.markers,p=runif(n.markers))
##D 
##D # to reduce size of the plot
##D # bitmap("mhtplot.bmp",res=72*5)
##D oldpar <- par()
##D par(las="2",cex=0.6)
##D colors <- rep(c("blue","green"),11)
##D # other colors, e.g.
##D # colors <- c("red","blue","green","cyan","yellow","gray","magenta","red","blue","green",
##D #             "cyan","yellow","gray","magenta","red","blue","green","cyan","yellow","gray","magenta","red")
##D mhtplot(test,colors=colors,pch=19,bg=colors)
##D title("A simulated example according to EPIC-Norfolk QCed SNPs")
##D par(cex.axis=1.3)
##D mhtplot(test,usepos=TRUE,colors=colors,gap=10000,pch=19,bg=colors)
##D title("Real positions with a gap of 10000 bp between chromosomes")
##D box()
##D par(oldpar)
##D # dev.off()
## End(Not run)



